"""Завдання 5. Напишіть програму для перевірки введеного числа на
ознаку парності. Якщо число парне/непарне – вивести відповідне
повідомлення на екран. Для опису цього алгоритму використовувати
тернарний оператор.

"""

number = int(input("Enter an integer: "))

print("even number" if number % 2 == 0 else "odd number")
